body{
	font-family: 'Muli';
}
a{
	text-decoration:none !important;
}
img{
	max-width: 100%;
	height: auto;
}
:root {
	--pink: #de98c6;
	--yellow: #ebbf6a;
	--lightred: #fff3f3;
	--sky: #aed3fc;
	--white: #ffffff; 
	--black: #000000; 
	--black1: #282828; 
	--black2: #121010; 
	--lights: #f1f2f9; 
	--lights1: #e6eaf0; 
}
*{
	margin: 0;
	padding: 0;
}

/* fonts */
@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-Regular.eot');
	src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poppins-Regular.woff2') format('woff2'),
		url('../fonts/Poppins-Regular.woff') format('woff'),
		url('../fonts/Poppins-Regular.ttf') format('truetype'),
		url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-Bold.eot');
	src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poppins-Bold.woff2') format('woff2'),
		url('../fonts/Poppins-Bold.woff') format('woff'),
		url('../fonts/Poppins-Bold.ttf') format('truetype'),
		url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-Medium.eot');
	src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poppins-Medium.woff2') format('woff2'),
		url('../fonts/Poppins-Medium.woff') format('woff'),
		url('../fonts/Poppins-Medium.ttf') format('truetype'),
		url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Muli';
	src: url('../fonts/Muli-Bold.eot');
	src: url('../fonts/Muli-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Muli-Bold.woff2') format('woff2'),
		url('../fonts/Muli-Bold.woff') format('woff'),
		url('../fonts/Muli-Bold.ttf') format('truetype'),
		url('../fonts/Muli-Bold.svg#Muli-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Muli';
	src: url('../fonts/Muli.eot');
	src: url('../fonts/Muli.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Muli.woff2') format('woff2'),
		url('../fonts/Muli.woff') format('woff'),
		url('../fonts/Muli.ttf') format('truetype'),
		url('../fonts/Muli.svg#Muli') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Muli';
	src: url('../fonts/Muli-SemiBold.eot');
	src: url('../fonts/Muli-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Muli-SemiBold.woff2') format('woff2'),
		url('../fonts/Muli-SemiBold.woff') format('woff'),
		url('../fonts/Muli-SemiBold.ttf') format('truetype'),
		url('../fonts/Muli-SemiBold.svg#Muli-SemiBold') format('svg');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Muli';
	src: url('../fonts/Muli-Light.eot');
	src: url('../fonts/Muli-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Muli-Light.woff2') format('woff2'),
		url('../fonts/Muli-Light.woff') format('woff'),
		url('../fonts/Muli-Light.ttf') format('truetype'),
		url('../fonts/Muli-Light.svg#Muli-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

.header{
	position:fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #fff;
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	z-index: 999;
}
.fixed-header{
	top: 0;
	box-shadow: 0 0 4px #b0b0b0;
	z-index: 999;
}
.fixed-header .top-bar{
	height: 0;
	padding-top: 0;
	transition: ease all 0.5s;
}
.top-bar{
	background: #aed3fc;
	height: 45px;
	padding-top: 7px;
	overflow: hidden;
	transition: ease all 0.5s;
}
.ad1{
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	margin-right: 16px;
	position: relative;
}
.ad1:after{
	width: 1px;
	height: 21px;
	background: #000;
	position: absolute;
	top: 4px;
	right: -12px;
	content: "";
}
.ad1:last-child:after{
	display: none;
}
.ad1 a{
	color: #000;
}
.ad1 img{
	margin-right: 5px;
}
.ad2{
	font-size: 16px;
	color: #000;
	text-align: right;
}
.header-right{
	text-align: right;
}
.menu{
	display: inline-block;
	vertical-align: middle;
}
.menu ul{
	margin: 0;
	padding: 0;
}
.menu ul li{
	list-style: none;
	display: inline-block;
}
.menu ul li a{
	display: block;
	font-size: 17px;
	font-weight: 600;
	color: #282828;
	padding: 31px 10px;
	text-transform: uppercase;
}
.menu ul li a.active, .menu ul li a:hover{
	color: #ebbf6a;
}
.get-btn{
	display: inline-block;
	vertical-align: middle;
	background: #de98c6;
	color: #282828 !important;
	font-size: 17px;
	font-weight: 600;
	text-transform: uppercase;
	padding: 10px 32px;
	border-radius: 50px;
	margin-left: 10px;
}
.banner{
	margin-top: 134px;
	position:relative;
	overflow:hidden;
}
.ms-slide-info{
	position:absolute !important;
	top:50%;
	transform:translatey(-50%);
	width:100%;
	min-height: auto !important;
	margin-top: 0 !important;
}
.banner-part{
	max-width:455px;
}
.banner-title{
	font-family: 'Poppins';
	font-size: 36px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 42px;
	color:#000;
	text-shadow: 0 0 5px #fff;
}
.banner-title strong{
	font-weight: bold;
	color:#488cda;
}
/* colors */
.bg-pink{
	background-color: var(--pink);
}
.bg-yellow{
	background-color: var(--yellow);
}
.bg-sky{
	background-color: var(--sky);
}
.bg-black{
	background-color: var(--black);
}
.bg-black1{
	background-color: var(--black1);
}
.bg-black2{
	background-color: var(--black2);
}
.bg-lights{
	background-color: var(--lights);
}
.bg-lights1{
	background-color: var(--lights1);
}
.text-pink{
	color: var(--pink);
}
.text-yellow{
	color: var(--yellow);
}
.text-black{
	color: var(--black);
}
.text-black1{
	color: var(--black1);
}
.text-black2{
	color: var(--black2);
}
/* background images */
.bg-banner{
	background: url("../images/bg-img1.png") left no-repeat, url("../images/bannre.png") center no-repeat;
	background-size: 100%, auto;
}
.bg-img1{
	background-image: url("../images/bg-img1.jpg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.bg-img2{
	background-image: url("../images/bg-img4.png");
	background-position: right;
	background-size: 50%;
	background-repeat: no-repeat;
}
.bg-img3{
	background-image: url("../images/bg-img5.png");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.bg-footer{
	background-image: url("../images/footer.png");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
/* navbar */
.navbars{
	position: fixed; 
	box-shadow: 0 2px 34px 0 rgba(0, 0, 0, 0.1);
	left: 0;
	top: 0;
	width: 100%; 
	background-color: #fff; 
	z-index: 999;
	animation: mymove 0.5s;
}
@keyframes mymove {
	from {top: -200px;}
	to {top: 0px;}
}
footer a{
	color: var(--black2);
	text-decoration: none;
	padding: 0 0 4px;
	font-size: 15px;
	font-weight: 600;
}
footer a:hover{
	color: var(--green);
}
footer .h5{
	font-family: 'Poppins', sans-serif;
	color: var(--black1) !important;
	font-weight: bold;
}
footer .borders-secondary{
	border-left: 1px solid #cd8eb7 !important;
}
.btns{
	padding: 13px 45px;
}
/*
/* classess */
.fw-600{font-weight: 600 !important;}
.fw-500{font-weight: 500 !important;}
.fw-400{font-weight: 400 !important;}
.fw-300{font-weight: 300 !important;}
.fs-18{font-size: 18px !important;}
.fs-16{font-size: 16px !important;}
.fs-35{font-size: 35px !important;}
.mt-top{top: -60px; position: relative; margin-bottom: -50px;}
.mt-tops{top: -73px; position: relative; margin-bottom: -70px;}
.hrs{background-color: var(--red); width: 90px; height: 2px;}
.borders-muted{border-color: rgba(147, 221, 210, 0.255) !important;}
.borders{border: 7px solid var(--green);}
.text-hvr{color: var(--green);}
.text-hvr:hover{color: green;}
.text-hvr1:hover{color: var(--pink) !important;}
.bg-opacity{background-color: #1a1919e7;}
.bg-opacity1{background-color: #9fe1d2ec;}
.bg-opacity2{background-color: #ebc06ad0;}
.bg-grad{background-image: linear-gradient(to left, #cc80b2, #de98c6);}
.boxe-rights{right: -37px; bottom: -7px;}

.section1 .clips1{
	clip-path: polygon(0 0, 100% 0%, 90% 99%, 0% 100%);
    background-color: #1a1919e7;
    height: 78px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.3;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    padding: 0 15px;
}
.images:hover .clips1{
	background-color: #9fe1d2ec;
	color: black !important;
}
.top-menue a,span{
	font-size: 16px !important;
	font-weight: 800 !important;
}
.section1 .h2{
	font-family: 'Poppins';
	font-size: 35px;
	color: var(--black1) !important;
}
.section1 .h5{
	font-family: 'Poppins', sans-serif;
	color: var(--white) !important;
	font-weight: 600 !important;
	text-transform: uppercase;
}
.section1 .h6{
	font-family: 'Poppins', sans-serif;
	font-size: 20px;
	color: var(--black) !important;
	font-weight: 600 !important;
	text-transform: uppercase;
}
.section2 .h2{
	font-family: 'Poppins', sans-serif;
	font-size: 30px;
	font-weight: 600;
	color: var(--black1) !important;
}
.section2 .h5{
	font-family: 'Poppins', sans-serif;
	color: var(--black1) !important;
	font-weight: 600 !important;
}
.section2 .hrs{
	width: 40px;
}
.section2 .borders-secondary{
	border-left: 1px solid #cfa95e !important;
}
.section3 .h2{
	font-family: 'Poppins', sans-serif;
	font-size: 35px;
	color: var(--black1) !important;
	line-height: 40px;
}
.section3 .h5{
	font-family: 'Poppins', sans-serif;
	color: #de98c6 !important;
	font-weight: 500 !important;
	font-size: 16px;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.section3 .p{
	line-height: 23px !important;
}
.section3 .hrs{
	width: 40px;
}
.section4 .h3{
	font-family: 'Poppins', sans-serif;
	font-size: 28px;
}
.section4 .h4{
	font-family: 'Poppins', sans-serif;
	letter-spacing: 2px;
	font-size: 30px;
}
.section4 .h5{
	font-family: 'Poppins', sans-serif;
	color: var(--black1);
	font-weight: 500 !important;
	font-size: 20px;
}
.section6 .h2{
	font-family: 'Poppins', sans-serif;
	font-weight: 600 !important;
	font-size: 30px;
	color: var(--black1) !important;
}
.section6 .h5{
	font-family: 'Poppins', sans-serif;
	font-weight: 500 !important;
	font-size: 18px;
}
.copyright{
	font-size:16px !important;
}
/* scroll top */
.scroll-top{
	position: fixed;
	bottom: 48px;
	right: 10px;
	background: #de98c6;
	width: 46px;
	text-align: center;
	height: 42px;
	line-height: 40px;
}
.images {
	position: relative;
	width: 100%;
}
.overlays {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;
	background-color: #d38ab9c4;
}
.images:hover .overlays {
	opacity: 1;
}
.texts {
	color: white;
	font-size: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
}
.testi-part{
	margin-top:30px;
}
.sp-testimonial-free-section.swiper-initialized, .sp-testimonial-free-section:not(.swiper-initialized){
	margin:0 !important;
	margin-bottom:50px !important;
}
.sp-testimonial-free{
	box-shadow: 0 0 3px #706d6d !important;
	margin: 6px 5px 20px !important;
	padding: 20px 18px !important;
}
.sp-testimonial-free-section.swiper-initialized{
	padding-right: 12px !important;
}
.page{
	margin-top:0 !important;
}
.site-content, .site-main .widecolumn {
	margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
	background: url(../images/banner.jpg) no-repeat;
	background-size: cover !important;
	max-width: 100% !important;
	padding: 135px 0 !important;
	margin: 133px 0 50px !important;
	position: relative;
	overflow: hidden;
	text-align: center;
}
.page .entry-header:before, .blog_page_header:before {
	background: rgba(255, 255, 255, 0.5);
	position: absolute;
	content: "";
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
}
.page .entry-content {
	max-width:100% !important;
	padding:0px !important;
}
.content-area, .content-sidebar {
	padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
	font-family: 'Poppins';
	text-align: center;
	color: #000;
	width: 100%;
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
	position: relative;
	z-index: 99;
	margin-bottom: 0 !important;
}
.abt-title {
	font-family: 'Poppins';
	font-size: 24px;
	font-weight: bold;
	color: #000;
	margin-bottom: 10px;
	line-height: 1.3;
	text-transform: uppercase;
}
.abt-title strong{
	font-weight: bold;
	color:#dfa93f;
}
.abt-title.dup{
	margin-top: 15px;
	font-size: 20px;
	color:#2d2d2d;
}
.ab-inner-text {
	color: #000;
	font-size: 15px;
}
.ab-inner ul {
	padding: 0px;
	margin: 15px 0 0;
}
.ab-inner ul li {
	background: url(../images/check3.png) no-repeat;
	background-position: top 3px left;
	list-style: none;
	padding-left: 28px;
	font-size: 15px;
	margin-bottom: 7px;
	color: #000;
	background-size: 19px;
}
.bottom-sec{
	padding: 40px 15px;
	margin-top: 40px;
	background:#7ae5d0;
	border-radius: 5px;
}
.bottom-sec .abt-title{
	color:#000;
}
.bottom-sec .ab-inner-text{
	color:#000;
} 
.contact-left {
	height: 100%;
	padding: 35px 25px 25px;
}
.info-text {
	font-family: 'Poppins';
	color: #0f0f0f;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: bold;
	padding-bottom: 10px;
}
.contact_top_number {
	font-size: 18px;
	position: relative;
	padding-left: 35px;
	margin-top: 12px;
	font-weight: 500;
	color: #000;
}
.contact_top_number img {
	position: absolute;
	top: 1px;
	left: 0;
}
.contact_top_number a {
	color: #000;
}
.contact-right {
	background: #77b7fe;
	padding: 35px 25px 0;
}
.info-text.second {
	color: #fff;
}
.frm_fld input {
	width:100%;
	padding:10px 15px;
	border:none!important;
	margin-top:12px;
	border-radius:5px;
	color:#000;
	background:#fff;
}
.frm_fld select {
	background:url(../images/dropdown.png) center right 10px no-repeat #fff;
	width:100%;
	border:none!important;
	margin-top:12px;
	border-radius:5px;
	font-size:15px;
	color:#000;
	padding:11px 30px 12px 15px;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	text-transform:none
}
.frm_fld select option{
	color:#000;
}
.frm_fld textarea {
	width:100%;
	height:110px;
	padding:10px 15px;
	background:#fff !important;
	color:#000;
	margin-top:12px;
	border-radius:5px;
	border:none!important;
	resize:none
}
.send_btn input {
	border: none !important;
	display: block;
	border-radius: 50px !important;
	color: #fff !important;
	padding: 7px 32px 10px !important;
	background: #000 !important;
	font-size: 18px !important;
	font-weight: 500 !important;
	margin-top: 20px;
	text-transform: none !important;	
}
.frm_fld p, .send_btn p {
	margin-bottom:0
}
.form-title2 {
	font-family: 'Poppins';
	text-align: center;
	color: #000;
	font-size: 26px;
	font-weight: 600;
}
.inner-form-box {
	background: #77b7fe;
	padding: 30px 20px;
	margin-top: 22px;
	border-radius: 8px;
}
.ref_form_title{
	font-family: 'Poppins';
	font-size: 20px;
	color: #000;
	font-weight: bold;
}
.ref_form_title p{
	margin-bottom:0;
}
.frm_label2 {
	font-family: 'Poppins';
	color: #fff;
	margin-top: 15px;
	font-size: 16px;
	font-weight: 500;
}
span.wpcf7-list-item {
	margin: 0 10px 0 0 !important;
}
.wpcf7-list-item label {
	display: block;
	position: relative;
	margin-top: 12px;
	cursor: pointer;
	font-size: 14px;
	color: #666;
	font-weight: normal;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.wpcf7-list-item label input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}
.wpcf7-list-item-label {
	position: relative;
	padding-left: 22px;
	color: #fff;
}
.wpcf7-list-item-label::before{
	position: absolute;
	top: 5px;
	left: 0;
	height: 16px;
	width: 16px;
	background-color: #eee;
	border: 1px solid #ddd;
}
.wpcf7-list-item label:hover input ~ .wpcf7-list-item-label:before {
	background-color: #fff;
}
.wpcf7-list-item label input:checked ~ .wpcf7-list-item-label:before {
	background-color: #ebbf69;
	border-color: #ebbf69;
}
.wpcf7-list-item-label:after {
	content: "";
	position: absolute;
	display:none;	
}
.wpcf7-list-item label input:checked ~ .wpcf7-list-item-label:after {
	display:block;
}
.wpcf7-list-item label .wpcf7-list-item-label:after {
	left: 6px;
	top: 7px;
	width: 5px;
	height: 10px;
	border: solid #000;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.referral-form .send_btn input {
	margin: 20px auto 0;
}
.footer_fixed_buttons {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 99;
}
.footer_btn1 {
	font-family: 'Poppins';
	background:#10eabf;
	color: #000 !important;
	width: 50%;
	float: left;
	padding: 10px 0;
	font-weight:600;
}
.footer_btn2 {
	background: #fff;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
	height: 44px;
	width: 44px;
	border-radius: 50%;
	padding: 7px 8px;
}
.footer_btn3 {
	font-family: 'Poppins';
	background: #262525;
	color: #fff !important;
	width: 50%;
	float: left;
	padding: 10px 0;
	font-weight:600;
}
.back-btn a {
	background: #ebbf6a;
	color: #000;
	font-size: 16px;
	font-weight: 600;
	border-radius: 50px;
	padding: 10px 23px 12px;
	display: inline-block;
	margin-top: 20px;
	text-transform: uppercase;
}
.error_container {
	align-items: center;
	padding: 30px 0;
	text-align: center;
}



/*Responsive*/
@media only screen and (min-width : 320px) and (max-width : 1023px) {
	.top-bar, .get-btn, .menu{
		display:none;
	}
	.header{
		padding:5px 0;
	}
	.logo img{
		width:131px;
	}
	.rmp-submenu .menu-item a {
		height: auto !important;
		overflow: visible !important;
		line-height: inherit !important;
		margin-bottom: 5px;
		padding: 6px 25px !important;
	}	
	.banner{
		margin-top: 55px;
	}
	.banner-part {
		max-width: 95%;
	}
	.banner-title {
		font-size: 26px;
		line-height: 29px;
	}
	.section1{
		margin-top:0 !important;
		padding:30px 0 !important;
	}
	.section1 .h2, .section2 .h2, .section3 .h2, .section6 .h2{
		font-size: 25px;
		margin-bottom: 0;
		line-height: 30px;
	}
	.section1 .clips1{
		font-size: 18px;
		height: auto;
		padding: 10px 15px;
	}
	.section2{
		margin-top:0 !important;
	}
	.section2 .bg-opacity2{
		padding:30px 0 !important;
	}
	.box1-top{
		margin-top:25px;
		padding:0 !important;
	}
	.section2 .borders-secondary {
		border-left: none !important;
	}
	.section2 .h5{
		font-size: 18px;
		margin-top: 10px !important;
	}
	.section3, .section4, .section5{
		padding:30px 0 !important;
	}
	.section3 .h2{
		padding-bottom:5px;
	}
	.section3 .btns{
		padding: 10px 28px;
		font-size: 15px !important;
	}
	.exp{
		width:100px;
	}
	.mt-top{
		top: 0;
		margin-bottom: 0;
	}
	.section4 .h3{
		font-size: 24px;
	}
	.section4 .h5{
		font-size: 18px;
		margin: 10px 0 15px;
	}
	.section4 .h4 {
		font-size: 20px;
		margin-left: 5px;
	}
	.section5{
		padding-top:0 !important;
	}
	.box2-top{
		margin-top:25px;
	}
	.section6{
		padding:0 0 40px;
	}
	.testi-part {
		margin-top: 20px;
	}
	.footers .bg-pink{
		padding:30px 0 20px;
	}
	footer .borders-secondary{
		border-left:none !important;
	}
	footer .h5{
		font-size: 18px;
		padding-bottom: 0 !important;
		margin-bottom: -6px !important;
		margin-top:15px;
	}
	.copyright{
		font-size:15px !important;
		padding: 15px 0 60px;
	}
	.copyright a{
		font-size:15px !important;
	}
	.page .entry-header, .blog_page_header{
		padding: 75px 0 !important;
		margin: 55px 0 30px !important;
	}
	.page .entry-title, .blog_page_title{
		font-size: 24px;
	}
	.abt-title{
		font-size: 20px;
	}
	.abt-title.dup{
		font-size: 17px;
	}
	.ab-iner-img{
		margin-top:15px;
	}
	.ab-iner-img img{
		width:100%;
	}
	.bottom-sec {
		padding: 30px 10px;
		margin-top: 30px;
	}
	.contact-left {
		padding: 20px 15px 25px;
	}
	.info-text {
		font-size: 18px;
	}
	.contact_top_number{
		font-size: 17px;
	}
	.contact-right{
		padding: 20px 15px 0;
	}
	.form-title2{
		font-size: 20px;
	}
	.inner-form-box {
		padding: 25px 15px;
	}
	.ref_form_title{
		font-size: 17px;
	}
	.frm_label2 {
		margin-top: 10px;
		font-size: 15px;
	}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
	.get-btn{
		right: 64px !important;
	}
	.section1 .col-lg-4.col-md-6, .box1-top, .box2-top{
		width:50%;
	}
	.section1 .col-lg-4.col-md-6 .px-4{
		padding:10px 10px !important;
	}
	.section1 .clips1 {
		font-size: 16px !important;
		height: 64px !important;
		padding: 10px 10px !important;
	}
	.exp {
		width: auto !important;
	}
	
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
	.get-btn{
		display: inline-block;
		position: fixed;
		top: 9px;
		right: 75px;
		padding: 6px 22px 8px;
		font-size: 16px;
	}
	.banner-part {
		max-width: 370px;
		padding-left: 9%;
	}
	.banner-title {
		font-size: 30px;
		line-height: 34px;
	}
	.section1 .clips1 {
		font-size: 17px;
		height: 62px;
	}
	.ph {
		margin-top: -7px;
	}
	.ph img{
		width:40px;
	}
	.section4 .h4 {
		margin-left: 7px;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	.banner-part {
		padding-left: 6%;
	}
	.section1 .clips1{
		height: 70px;
		font-size: 16px;
	}
	.box1-top{
		padding-left:10px !important;
	}
	.section2 .h5{
		font-size: 18px;
	}
	.section4 .h5{
		font-size: 16px;
		padding: 9px 16px !important;
	}
	.section4 .h4 {
		font-size: 22px;
		margin-top: 13px !important;
	}
}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
	.get-btn{
		display: inline-block;
		position: fixed;
		top: 9px;
		right: 75px;
		padding: 6px 22px 8px;
		font-size: 16px;
	}
	.banner-part {
		max-width: 370px;
		padding-left:0;
	}
	.banner-title {
		font-size: 30px;
		line-height: 34px;
	}
	.section1 .clips1 {
		font-size: 17px;
		height: 62px;
	}
	.ph {
		margin-top: -7px;
	}
	.ph img{
		width:40px;
	}
	.section4 .h4 {
		margin-left: 7px;
	}
	.exp {
		width: 115px;
	}
}

@media only screen and (min-width : 1025px) and (max-width : 1199px) and (orientation : portrait) {
	.section1 .col-lg-4.col-md-6 .px-4{
		padding:10px 10px !important;
	}
	.section1 .clips1 {
		font-size: 17px !important;
		height: 66px !important;
		padding: 10px 10px !important;
	}
	.box1-top{
		padding-left:12px !important;		
	}
	.section2 .h5{
		font-size: 18px;
	}
	.section4 .h5{
		font-size: 16px;
		padding: 8px 18px !important;
	}
	.ph img{
		width:50px;
	}
	.section4 .h4 {
		font-size: 25px;
		margin-top: 12px !important;
	}
}

@media only screen and (min-width : 1025px) and (max-width : 1199px) and (orientation : landscape) {
	.section1 .col-lg-4.col-md-6 .px-4{
		padding:10px 10px !important;
	}
	.section1 .clips1 {
		font-size: 17px !important;
		height: 66px !important;
		padding: 10px 10px !important;
	}
	.box1-top{
		padding-left:12px !important;		
	}
	.section2 .h5{
		font-size: 18px;
	}
	.section4 .h5{
		font-size: 16px;
		padding: 8px 18px !important;
	}
	.ph img{
		width:50px;
	}
	.section4 .h4 {
		font-size: 25px;
		margin-top: 12px !important;
	}
}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
	.get-btn {
		position: relative;
		top: 0;
		right: 0;
	}
	.banner-part {
		padding-left: 6%;
	}
	.section1 .clips1{
		height: 70px;
		font-size: 16px;
	}
	.box1-top{
		padding-left:10px !important;
	}
	.section2 .h5{
		font-size: 18px;
	}
	.section4 .h5{
		font-size: 16px;
		padding: 9px 16px !important;
	}
	.section4 .h4 {
		font-size: 22px;
		margin-top: 0 !important;
		margin-left: 0;
	}
	
}

@media screen and (min-width: 1424px) {
	.banner-part{
		padding-left: 4%;
	}
	.page .entry-header, .blog_page_header{
		padding: 154px 0 !important;
	}
}

@media screen and (min-width: 1624px) {
	.banner-part{
		padding-left: 0;
	}
	.page .entry-header, .blog_page_header{
		padding: 170px 0 !important;
	}
}

@media screen and (min-width: 1920px) {
	.page .entry-header, .blog_page_header{
		padding: 205px 0 !important;
	}
}

@media screen and (min-width: 2048px) {
	.page .entry-header, .blog_page_header{
		padding: 220px 0 !important;
	}
}

@media screen and (min-width: 2550px) {
	.page .entry-header, .blog_page_header{
		padding: 276px 0 !important;
	}
}    
